## simple-cdd 0.6.9+kaisen5

=== debian/changelog ===
simple-cdd (0.6.9+kaisen5) kaisen-packages; urgency=medium

  * Remove the kaisen-lib64 package in the postinst
  * Fix zfs-dkms defconf
  * Remove lightdm default debconf because no longer used now

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 04:01:58 +0200

simple-cdd (0.6.9+kaisen4) kaisen-packages; urgency=medium

  * Update the services list to disable by default

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 13 Jan 2024 17:04:51 +0200

simple-cdd (0.6.9+kaisen3) kaisen-packages; urgency=medium

  * Disable by default openbao and zfs services

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 19:07:17 +0200

simple-cdd (0.6.9+kaisen2) kaisen-packages; urgency=medium

  * Set the seen flag to true for the zfs-dkms package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Nov 2024 20:51:12 +0200

simple-cdd (0.6.9+kaisen1) kaisen-packages; urgency=medium

  * Import the new 0.6.9 release
  * Reimport modifications into the default profile

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Aug 2024 05:20:51 +0200

simple-cdd (0.6.8+kaisen61) kaisen-packages; urgency=medium

  * Fix locales aren't well-defined

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 02 Jul 2024 01:48:39 +0100

simple-cdd (0.6.8+kaisen60) kaisen-packages; urgency=medium

  * Add the tftpd-hpa daemon

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Jun 2023 22:08:47 +0100

simple-cdd (0.6.8+kaisen59) kaisen-packages; urgency=medium

  * Force the ejection of the CDROM by the preseed file
  * Add a log for the execution of the updatedb command

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 07 May 2023 11:18:07 +0100

simple-cdd (0.6.8+kaisen58) kaisen-packages; urgency=medium

  * Force the ejection of the CDROM after the installation in the postinst script
  * Remove the ejection of the CDROM in the preseed file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 30 Apr 2023 15:42:19 +0100

simple-cdd (0.6.8+kaisen57) kaisen-packages; urgency=medium

  * Force the ejection of the CDROM after the installation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 25 Apr 2023 23:42:04 +0100

simple-cdd (0.6.8+kaisen56) kaisen-packages; urgency=medium

  * Force the deactivation of BTRFS quotas

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 01 Apr 2023 15:48:42 +0100

simple-cdd (0.6.8+kaisen55) kaisen-packages; urgency=medium

  * Delete LXQT when it's not selected in tasksel

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 27 Mar 2023 00:24:02 +0100

simple-cdd (0.6.8+kaisen54) kaisen-packages; urgency=medium

  * Add LXD daemons in the kaisen.postinst
  * Add the created user in the libvirt group
  * Add the support the non-free area

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Mar 2023 15:29:21 +0100

simple-cdd (0.6.8+kaisen53) kaisen-packages; urgency=medium

  * Add the created user in the docker and gns3 groups
  * Improve the kaisen.postinst script

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 21:29:27 +0100

simple-cdd (0.6.8+kaisen52) kaisen-packages; urgency=medium

  * Add the /home for the BTRFS quotas activation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 12 Dec 2022 12:33:31 +0100

simple-cdd (0.6.8+kaisen51) kaisen-packages; urgency=medium

  * Add the update of the database for the plocate command

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 03 Dec 2022 05:36:43 +0100

simple-cdd (0.6.8+kaisen50) kaisen-packages; urgency=medium

  * Force the activation of BTRFS quota

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 30 Nov 2022 16:40:29 +0100

simple-cdd (0.6.8+kaisen49) kaisen-packages; urgency=medium

  * Remove the installation by default of the linux-headers-amd64 package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Nov 2022 11:22:31 +0100

simple-cdd (0.6.8+kaisen48) kaisen-packages; urgency=medium

  * Readd the pxp-agent service
  * Rename the puppet-agent service in puppet

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 01 Nov 2022 23:49:13 +0100

simple-cdd (0.6.8+kaisen47) kaisen-packages; urgency=medium

  * Force the enabling of guests additions daemons
  * No disable the following services:
    - spice-vdagentd.service
    - spice-vdagentd.socket
    - spice-webdavd.service
    - vboxweb
    - virtualbox
    - virtualbox-guest-utils
    - vgauth
    - open-vm-tools
    - qemu-guest-agent
  * Remove pxp-agent service (no installed)
  * Rename puppet in puppet-agent
  * Replace mlocate units files by plocate units files
  * Fix the bad path for the all-services-disable script
  * Sort and typo
  * Remove the hostapd service
  * Add new sysstat unit files
  * Add new nfs unit files
  * Add lxc-monitord.service
  * Add fio.service

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Oct 2022 18:35:57 +0100

simple-cdd (0.6.8+kaisen46) kaisen-packages; urgency=medium

  * Add 2> /dev/null for no display unknown operand for vboxsf and vboxusers

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Sep 2022 15:19:32 +0100

simple-cdd (0.6.8+kaisen45) kaisen-packages; urgency=medium

  * Add the installation of the following guest additions packages:
    - open-vm-tools-containerinfo
    - open-vm-tools-salt-minion
    - open-vm-tools-sdmp
  * Add the created user to the vboxsf and the vboxusers groups if they exists

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Sep 2022 02:28:11 +0100

simple-cdd (0.6.8+kaisen44) kaisen-packages; urgency=medium

  * Replace NTP by chrony in the kaisen.postinst script

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 09 Sep 2022 12:57:47 +0100

simple-cdd (0.6.8+kaisen43) kaisen-packages; urgency=medium

  * Remove debconf preseed for firmwares


