## simple-cdd 0.6.10

=== debian/changelog ===
simple-cdd (0.6.10) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Add i386 custom installer for amd64 builds
  * Fix Python3 syntax warnings (Closes: #1087086)
  * Add distro-info-data to the dependencies
  * Better URL for the security mirror
  * DEBVERSION might be set to unstable, handle that
  * Add tasksel-data explicitly to reprepro formula
  * Disable UEFI_32 for amd64 builds >= trixie

  [ g0t mi1k ]
  * GnuPG: Add --verbose on import_keyring

  [ Eike ]
  * Don't try to include i386 installer images for trixie (Closes: #1111023,
    #1111510)

 -- Arnaud Rebillout <arnaudr@debian.org>  Tue, 09 Sep 2025 15:37:28 +0700
