=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: simple-cdd
 Section: misc
 Priority: optional
-XSBC-Original-Maintainer: Simple-CDD Developers <simple-cdd@packages.debian.org>
-Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
+Maintainer: Simple-CDD Developers <simple-cdd@packages.debian.org>
+Uploaders:
+ Arnaud Rebillout <arnaudr@kali.org>,
+ Vagrant Cascadian <vagrant@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  distro-info-data,
  python3,
@@ -12,8 +14,8 @@
  help2man,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Vcs-Git: https://gitlab.com/kaisenlinux/packages/simple-cdd.git
-Vcs-Browser: https://gitlab.com/kaisenlinux/packages/simple-cdd
+Vcs-Git: https://salsa.debian.org/debian/simple-cdd.git
+Vcs-Browser: https://salsa.debian.org/debian/simple-cdd
 
 Package: simple-cdd
 Architecture: all
@@ -26,6 +28,7 @@
  dctrl-tools,
  python3,
  python3-simple-cdd,
+ distro-info-data,
 Recommends: dose-distcheck
 Suggests: qemu-system | qemu-kvm
 Description: create customized debian-installer CDs
